# Take the application offline by disabling the external ingresses 
# The admin ingress will not be changed. 

- name: Delete External Ingress (disconnect from LB)
  k8s:
    kind: Ingress
    api_version: "networking.k8s.io/v1"
    name: "{{ config.keycloak.external_access.name }}"
    namespace: "{{ config.keycloak.namespace }}"
    wait: true 
    state: absent
